Subject: RE: LRO: Liftgate/Lid question...

From: "Braman Wing" <[email-masked]>
Date: Thu, 24 May 2001 21:38:17 -0400

I converted my lid to gas springs a couple of years ago... I think it makes
a world of difference, especially when you're trying to balance an armload
of stuff while at the same time opening the tailgate, trying to unclip the
rod, etc. I designed it so that the springs help hold the lid shut in the
closed position, which cuts down on a lot of rattles. I used easily
available gas springs and made up brackets to attach to the tailgate with
existing holes. The only holes I had to drill were in the top where the rods
mount. I was going to use the original mount where the solid rods were, but
my top had fatigue cracks from years of abuse, so I moved them a bit lower.
It also worked out better from a spring force standpoint. I was going to
make up kits and sell them, but never got around to it. If anyone is
interested in seeing my setup, I'll take some pictures and measurements this
weekend and try to find the spring specs. It's pretty easy to fabricate
yourself, but I could still make up some kits if anyone was interested.

Braman